/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**/
/**/
/*start from HERE*/
/**/
/**/

body{background-color: rgb(235 250 235 / 1);}
h1{font-size: 36px; font-weight: bold; text-transform: capitalize;}
h2{font-size: 28px; font-weight: bold;}
h3{font-size: 24px; font-weight: bold;}
h4{font-size: 22px; font-weight: bold;}
h5{font-size: 18px; font-weight: bold;}
h6{font-size: 16px; font-weight: bold;}

header{
	background-image: linear-gradient(to bottom, rgba(76, 225, 85, .4), rgba(76, 225, 85, .95)), url('/ast/gambar/apotek2.jpeg');
	background-size: cover;
	background-position: left;
	display: flex;
	flex-direction: column;
	padding: 5px 0;
	background-color: rgb(76, 225, 85);
	text-align: center;
}
header h1{
	font-family: monospace;
	font-style: italic;
	color: rgba(0, 0, 100, 1.0);
	margin: 10px 5px 5px;
}
.kontainerLogoWeb{
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 5px;
	overflow-x: hidden;
}
.kontainerNav{
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
}

nav {
	display: block;
	background-color: rgb(225 255 255 / 30%);
	margin: 5px 0 5px;
	padding: 3px 3px;
}
nav a {
	color: darkgreen;
/*	text-decoration: none;*/
}

/*media query*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 576px) {

	header{
		background-image: radial-gradient(rgba(76, 225, 85, .4), rgba(76, 225, 85, .95)), url('/ast/gambar/apotek2.jpeg');
		flex-direction: row;
		border-bottom: 1px solid rgba(35, 49, 66, 0.8);
		background-size: cover;
		background-position-y: -240px;
		height: 150px;
	}
	.kontainerLogoWeb{
		flex-direction: row;
		max-width: 20vw;
		flex: 1;
	}

	.kontainerNav{
		flex: 4;
	}

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 768px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 992px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/






main {
	min-height: 70vh;
}

footer {
	display: flex;
	background-color: #4ce155;
	border-top: 2px solid darkgreen;
	height: 100px;
	box-sizing: border-box;
	box-shadow: 0 -7px 10px -5px #888888;
	text-align: center;
	font-weight: bold;
	font-style: arial;
	margin-top: 15px;
}
footer div {
	margin: auto;
}

.title-pg {
	font-weight: bold;
	color: rgb(10 10 10 / 1);
	text-align: center;
	background-color: #4ce155;
	padding-bottom: 40px;
}

.fdiv {
	background-image: linear-gradient(to bottom, rgb(220 245 100) 50%, rgb(235 250 235 / 1));
	box-shadow: 0 7px 10px -5px #888888 inset;
	height: 100px;
	border-top-right-radius: 30px;
	margin-top: -30px;
	padding: 0 20px;
	font-style: italic;
}

.fdiv p {
	text-align: right;
	padding-top: 30px;
}

.tblKuning{
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background-color: yellow;
	color: black;
	border: 1px yellow solid;
	border-radius: 20px;
	box-shadow: 2px 2px 4px gray;
}
.tblBiru{
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background-color: lightblue;
	color: black;
	border: 1px lightblue solid;
	border-radius: 20px;
	box-shadow: 2px 2px 4px gray;
}
.tblHijau{
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background-color: lightgreen;
	color: black;
	border: 1px lightgreen solid;
	border-radius: 20px;
	box-shadow: 2px 2px 4px gray;
	text-decoration: none;
}
.tblMerah{
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background-color: salmon;
	color: black;
	border: 1px salmon solid;
	border-radius: 20px;
	box-shadow: 2px 2px 4px gray;
	text-decoration: none;
}

.bold {font-weight: bold;}
.italic{font-style: italic;}

/*media query*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 576px) { ... }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 768px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 992px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/